<template>
  <div class="input-group-append ec-ds-search-button-container d-none d-md-flex">
    <button class="btn btn-sm btn-primary d-flex align-items-center ds-input ec-ds-search-btn"
            type="button" @click="changeQuery()">
      <i class="material-icons align-bottom ml-1">search</i>
    </button>
  </div>
</template>

<script>
export default {
  name: "SearchButton",
  props: {
    changeQuery: Function
  }
}
</script>

<style lang="scss" scoped>

@media screen and (max-width: 767.5px) {
  .ec-ds-search-button-container {
    margin-left: 0;
  }
}
</style>
